<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>TOC</h1>

    <ul>
      <li><a href="https://touchlane1.gitlab.io/docs-poc/public1">Public 1</a></li>
      <li><a href="https://touchlane1.gitlab.io/docs-poc/private1">Private 1</a></li>
      <li><a href="https://touchlane1.gitlab.io/docs-poc/private2">Private 2</a></li>
    </ul>
  </body>
</html>

